<?php

namespace App\Modules\Excell;

use App\Modules\Excell\Types\iRichText\RichTextWrapper;

class Excell
{
    /**
     * RichText wrapper
     */
    public static function richText(): RichTextWrapper
    {
        return new RichTextWrapper;
    }
}
